*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    padding: 0;
    margin: 0;
    font-family: "Poppins", sans-serif;
    overflow-x: hidden !important;
}

h1,h2,h3,h4,h5,h6,p{
    padding: 0;
    margin: 0;
}
p{
    font-family: "Poppins", sans-serif;
}
a,a:hover,a:focus{
    text-decoration: none;
}
ul,ol,li{
    list-style: none;
    margin: 0;
    padding: 0;
}
img{
    max-width: 100%;
}
.col-20{
    flex: 0 0 auto;
    width: 20%;
}
.custom-container {
    /* max-width: 1463px; */
    max-width: 1448px; /* Set your desired width */
    margin: 0 auto; /* Center the container */
    padding-left: 15px;
    padding-right: 15px;
}
/* @media (min-width: 1229px) {
    .container {
        max-width: 1200px;
    }
}
@media (min-width: 1379px) {
    .container {
        max-width: 1229px;
    }
}
@media (min-width: 1429px) {
    .container {
        max-width: 1379px;
    }
}
@media (min-width: 1479px) {
    .container {
        max-width: 1429px;
    }
}
@media (min-width: 1529px) {
    .container {
        max-width: 1479px;
    }
}
@media (min-width: 1579px) {
    .container {
        max-width: 1529px;
    }
}
@media (min-width: 1629px) {
    .container {
        max-width: 1579px;
    }
}
@media (min-width: 1679px) {
    .container {
        max-width: 1629px;
    }
}
@media (min-width: 1739px) {
    .container {
        max-width: 1679px;
    }
}
@media (min-width: 1799px) {
    .container {
        max-width: 1739px;
    }
}
@media (min-width: 1860px) {
    .container {
        max-width: 1800px;
    }
} */
/*========== Font Face Start =============*/
@font-face {
    font-family: 'Adobe Garamond Pro';
    src: url('../fonts/AGaramondPro-Regular.eot');
    src: url('../fonts/AGaramondPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AGaramondPro-Regular.woff2') format('woff2'),
        url('../fonts/AGaramondPro-Regular.woff') format('woff'),
        url('../fonts/AGaramondPro-Regular.ttf') format('truetype'),
        url('../fonts/AGaramondPro-Regular.svg#AGaramondPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/*========== Font Face End =============*/
.homedemo img{
    width: 100%;
    object-fit: cover;
}


.header{
    padding: 30px 0 17px 0;
    margin: 0;
    /* position: fixed; */
    /* position: absolute;*/
    top: 0;
    left: 0;
    width: 100%; 
    position: relative;
    background: #fff;
    /* background: transparent; */
    z-index: 88;
    transition: all 300ms ease-in-out;
}
.header.sticky{
    padding: 15px 0;
    background: #040809;
} 
.header.is-sticky {
  position: fixed;
  box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
  padding: 15px 0;
  backdrop-filter: blur(10px);
  animation: slideDown 0.35s ease-out;
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}
.header .header-wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:0 0 0 0;
    margin: 0;
    /* align-items: center; */
}
.navigation {
    /* width: calc(100% - 57.95%); */
    padding: 0;
}
.navigation .stellarnav.light{
    background: transparent;
}
.navigation .stellarnav ul{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    /* max-width: 681px; */
    margin: 0 auto;
    padding:0;
}
.only-mobile{
    display: none;
}
.navigation .stellarnav{
    width: auto;
}
.navigation .stellarnav ul > li{
    padding:0;
    margin: 0 66px 0 0;
}
.navigation .stellarnav ul > li:last-child{
    margin-right: 0;
}


.navigation .stellarnav ul > li > a{
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.2;
    color: #323536;
    text-transform: capitalize;
    padding: 0;
    margin: 0;
    letter-spacing: .1px;
}
.navigation .stellarnav ul > li > a:hover{
    color: #E4226F;
}

.navigation .stellarnav ul > li > ul{
    padding: 10px;
    border-radius: 5px;
}
.navigation .stellarnav ul > li > ul li{
    border-bottom: 1px solid #ccc;
    margin: 0;
}
.navigation .stellarnav ul > li > ul li a{
    font-size: 14px;
    padding: 8px 0;
    margin:0;
    display: block;
    color: #000;
}
.navigation .stellarnav ul > li > ul li:first-child a{
    padding-top: 0;
}
.navigation .stellarnav ul > li > ul li:last-child a{
    padding-bottom: 0;
}

.navigation .stellarnav ul > li > ul li:last-child{
    border-bottom: none;
}
.stellarnav li.has-sub>a:after{
    border-top-color: #0A1A56;
}

.header .logo{
    /* max-width: 220px; */
    transition: all 300ms ease-in-out;
    padding:0;
}
.header .logo img{
    max-width: 100%;
}
/* .header.sticky .logo{
    max-width: 200px;
} */

.header .header-wrap .hd-right-side{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 60px;
    padding: 0;
    margin: 0 0 0 60px;
}
.header .header-wrap .hd-right-side .src-btn{
    transition: all 300ms ease-in-out;
}
.header .header-wrap .hd-right-side .src-btn img{
    max-width: 24px;
    transition: all 300ms ease-in-out;
}

.header .header-wrap .hd-right-side .book-btn{
    font-size: 14px;
    line-height: 1.2;
    background: #432B7C;
    border: 1px solid #432B7C;
    color: #fff;
    text-transform: capitalize;
    font-weight: 500;
    border-radius: 6px;
    padding: 10px 24px;
    display: inline-block;
    transition: all 300ms ease-in-out;
    border-radius: 27px;
}
.header .header-wrap .hd-right-side .book-btn:hover{
    background: transparent;
    color: #432B7C;
}
 .header .header-wrap .rt-side{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
 }


.stellarnav.mobile.light ul {
    background: rgb(255 255 255);
    box-shadow: 0px 0px 15px 0px #00000014;
}
.stellarnav.mobile.light li a {
    padding: 10px;
    border-bottom: 1px solid rgba(141, 141, 141, 0.15);
}
.stellarnav.light a.dd-toggle .icon-plus:after, 
.stellarnav.light a.dd-toggle .icon-plus:before {
    border-color: #ffffff;
}

.banner{
    display: flex;
    /* align-items: center; */
    padding: 0;
    margin: 0;
    position: relative;
}
.banner .bannerTham {
    width: 100%;
}
.banner .bannerTham img{
    width: 100%;
    object-fit: cover;
}
.descOne {
    max-width: 565px;
    padding: 476px 0 0 121px;
}
.descOne h2 {
    font-family: 'Adobe Garamond Pro';
    font-weight: 400;
    font-size: 80.03px;
    line-height: 75.02px;
    letter-spacing: -2px;
    color: #323536;
    padding: 0 0 23px;
    margin: 0;
    /* text-transform: capitalize; */
}

.descOne .after-img {
    padding: 0 0 0 3px;
}
.descTwo {
    position: absolute;
    padding: 0;
    bottom: 245px;
    left: 0;
    width: 100%;
    right: 0;
    margin: 0 auto;
    max-width: 1418px;
}

.descTwo h1 {
    font-family: 'Adobe Garamond Pro';
    font-weight: 400;
    font-size: 170px;
    line-height: .8;
    letter-spacing: -6.25px;
    color: #F4B51E;
    padding: 0;
    margin: 0;
}
.descTwo .bannerTopTtl {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 0 0 50px;
}
.descTwo .bannerTopTtl {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 0 0 50px;
}
.descTwo .bannerTopTtl  h2 {
    font-family: 'Adobe Garamond Pro';
    font-size: 58px;
    line-height: 1.2;
    font-weight: 400;
    color: #fff;
    padding: 0;
    margin: 0;
    letter-spacing: -3px;
}
.internationalDivya-sec{
    padding: 130px 0 161px;
    margin: 0;
}
.internationalDivya-sec .top-conetent {
    /* max-width: 1451px; */
    padding: 0 0px 0 0px;
    margin: 0 auto 145px;
}
.internationalDivya-sec .top-conetent p {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.4;
    color: #323536;
    padding:0;
    margin: 0;
    letter-spacing: -.2px;
    max-width: 1284px;
}

.internationalDivya-sec .videoTextSec {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0;
    margin: 0 0 178px;
}
.internationalDivya-sec .videoTextSec .videoBox {
    width: 51.6%;
    position: relative;
}
.internationalDivya-sec .videoTextSec .videoBox video {
    width: 100%;
    object-fit: cover;
    height: 100%;
}
.internationalDivya-sec .videoTextSec .videoBox .playBtnWrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}


.internationalDivya-sec .videoTextSec .videoBox .playBtnWrap button{
    background: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
}
.internationalDivya-sec .videoTextSec .videoBox img{
    width: 100%;
}
.internationalDivya-sec .videoTextSec .desc {
    display: flex;
    justify-content: flex-end;
    padding: 0 50px 0 0;
    margin: 0;
    width: calc(100% - 51.6%);
}
.internationalDivya-sec .videoTextSec .desc .text {
    max-width: 72%;
    background: #F6F2E8;
    padding: 60px 70px 60px 70px;
    margin: 0;
    position: relative;
    z-index: 1;
}
.internationalDivya-sec .videoTextSec .desc .text .roundBox {
    background: #FFFFFF;
    max-width: 315px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    padding: 53px 64px 53px 50px;
    margin-bottom: 55px;
}
.internationalDivya-sec .videoTextSec .desc .text .roundBox h6{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0px;
    /* text-align: justify; */
    color: #323536;
}
.internationalDivya-sec .videoTextSec .desc .text p{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.6;
    letter-spacing: 0px;
    /* text-align: justify; */
    color: #323536;
}
.internationalDivya-sec .videoTextSec .desc .text  span{
    /* font-weight: 600; */
    color: #E4226F;
}
.internationalDivya-sec .bottom-content{
    /* max-width: 1442px; */
    margin: 0;
    padding: 0 0 0 0px;
}
.internationalDivya-sec .bottom-content p{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #191919;
    padding: 0;
    margin: 0 0 40px;
}
.internationalDivya-sec .bottom-content p strong{
    font-weight: 600;
}
.internationalDivya-sec .bottom-content h5{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 25px;
    line-height: 1.2;
    color: #191919;
    padding: 0;
    margin: 0 0 40px;
}
.internationalDivya-sec .bottom-content .textBox{
    padding-left: 70px;
}

.globalHome-sec{
    position: relative;
    padding: 0;
    margin: 0;
    height: 1290px;
    background-size: 100% auto;
    background-attachment: fixed;
    background-position: top;
}

.globalHome-sec .mainImg{
    width: 100%;
    object-fit: cover;
}

.globalHomeWrap {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 0 15px;
    /* max-width: 1463px; */
    max-width: 1448px;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0%;
    right: 0%;
    transform: translateY(-50%);
    width: 100%;
}
.globalHomeWrap .globalHomeTtl {
    max-width: 565px;
}
.globalHomeWrap .globalHomeTtl h2 {
    font-family: 'Adobe Garamond Pro';
    font-weight: 400;
    font-size: 200px;
    line-height: 160px;
    letter-spacing: -5px;
    color: #fff;
    padding: 0;
    margin: 0 0 15px;
}
.globalHomeWrap .globalHomeDesc {
    background: #F6F2E8;
    width: 369px;
    padding: 52px 38px 35px 49px;
    margin-bottom: 70px;
}
.globalHomeWrap .globalHomeDesc p {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 30px;
    color: #323536;
    padding: 0;
    margin: 0;
}


.activities-sec{
    padding: 310px 0 290px;
}

.activities-sec .ttl{
    display: flex;
    gap: 20px;
    align-items: center;
    padding: 0 0 0 75px;
    margin: 0 auto 150px;
    max-width: 1442px;
}
.activities-sec .ttl h2{
    font-family: 'Adobe Garamond Pro';
    font-weight: 400;
    font-size: 80px;
    line-height: 80px;
    letter-spacing: -2px;
    color: #323536;
    padding: 0;
    margin: 0;
    
}

.activitiesWrap .activities-panel{
    display: flex;
    /* align-items: center; */
    padding: 0;
    margin: 0;
}
.activitiesWrap .activities-panel .activity-desc{
    width: 50%;
    padding: 0 100px 0 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.activitiesWrap .activities-panel .activity-desc .text{
    max-width: 550px;
    padding: 50px 0;
}
.activitiesWrap .activities-panel .activity-desc .text h3{
    font-family: 'Adobe Garamond Pro';
    font-weight: 400;
    font-size: 50.02px;
    line-height: 50.02px;
    letter-spacing: -1.25px;
    color: #323536;
    padding: 0;
    margin: 0 0 50px;
}

.activitiesWrap .activities-panel .activity-desc .text p{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 30px;
    /* letter-spacing: 0.1px; */
    color: #323536;
    padding: 0;
    margin: 0 0 40px;
}
.activitiesWrap .activities-panel .activity-desc .text p:last-child{
    margin: 0 0 60px;
}
.activitiesWrap .activities-panel:nth-child(even){
    flex-direction: row-reverse;
}
.activitiesWrap .activities-panel:nth-child(even) .activity-desc{
    padding: 0 0 0 100px;
    justify-content: flex-start;
}
.activitiesWrap .activities-panel .activity-img{
    width: 50%;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.activitiesWrap .activities-panel .activity-img img{
    width: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: all 800ms ease-in-out;
    height: 100%;
}
.activitiesWrap .activities-panel:hover .activity-img img{
    transform: scale(1.1);
}

.gallery-sec{
    padding: 0;
    margin: 0;
}
.gallery-sec .gallery-item,
.gallery-sec .gallery-item a{
    height: 100%;
    display: block;
    overflow: hidden;
}
.gallery-sec .gallery-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: all 800ms ease-in-out;
}
.gallery-sec .gallery-item:hover img{
    transform: scale(1.1);
}
.galleryTtlBox{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.galleryTtlBox .ttl{
    text-align: center;
}
.galleryTtlBox .ttl h3{
    font-family: 'Adobe Garamond Pro';
    font-weight: 400;
    font-size: 80px;
    line-height: 80px;
    letter-spacing: -2px;
    color: #323536;
    padding: 0;
    margin: 0 0 50px;
}

.comTtl{
    font-family: 'Adobe Garamond Pro';
    font-weight: 400;
    font-size: 80px;
    line-height: 1;
    letter-spacing: -2px;
    color: #323536;
}

.event-sec{
    padding: 330px 0 286px;
    margin: 0;
    display: none;
}
.event-sec .ttl{
    text-align: center;
    padding: 0 15px;
    margin: 0 0 70px;
}
.event-sec .ttl h2{
    padding: 0;
    margin: 0 0 30px;
}
.event-item{
    padding: 0;
    margin: 0 0 100px;
}
.event-item .eventImg{
    overflow: hidden;
}
.event-item .eventImg img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 800ms ease-in-out;
    transform: scale(1);
}
.event-item:hover .eventImg img{
    transform: scale(1.1);
}
.event-item .event-desc {
    max-width: 464px;
    margin: 0 auto;
    text-align: center;
    padding: 40px 0 0;
}
.event-item .event-desc h3{
    font-family: 'Adobe Garamond Pro';
    font-weight: 400;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: -0.75px;
    color: #262626;
    padding: 0;
    margin: 0 0 20px;
}
.event-item .event-desc p{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 30px;
    color: #323536;
    text-align: center;
    padding: 0;
    margin: 0 0 34px;
}

.features-sec{
    padding: 300px 0;
    margin: 0;
}
.features-sec .ttl{
    text-align: center;
    margin: 0;
    padding: 0 0 50px;
}
.features-sec .ttl h2{
    margin-bottom: 26px;
}
.features-wrap {
    /* max-width: 1463px; */
    max-width: 1448px;
    margin: 0 auto;
    padding: 0 15px;
}
.features-wrap .features-item{
    text-align: center;
    border: 10px solid #FFFFFF;
    background: #F9F6F0;
    padding: 88px 0 48px;
    position: relative;
    overflow: hidden;
    height: 100%;
}
.features-wrap .features-item::after{
    content: '';
    background-color: #8f8f8f33;
    z-index: 1;
    opacity: .8;
    border-radius: 50%;
    transform: translate3d(-62%, 62%, 0);
    transition: all .6s ease-out;
    width: 200%;
    height: 200%;
    left: -50%;
    position: absolute;
}
.features-wrap .features-item:hover:after {
    opacity: 1;
    border-radius: 48%;
    transform: translate3d(-16.5%,-65.5%,0);
}
.features-wrap .col-lg-4:nth-child(even) .features-item{
    background: #FFFFF3;
}
.features-wrap .features-item .features-icon{
    margin-bottom: 60px;
    position: relative;
    z-index: 1;
    /* min-height: 106px; */
}
.features-wrap .features-item .features-icon img {
    max-height: 91px;
}
.features-wrap .features-item .text {
    max-width: 381px;
    margin: 0 auto;
    padding: 0 10px;
    position: relative;
    z-index: 1;
}
.features-wrap .features-item .text h3{
    font-family: 'Adobe Garamond Pro';
    font-weight: 400;
    font-size: 30px;
    line-height: 35px;
    letter-spacing: -0.75px;
    color: #262626;
    padding: 0;
    margin: 0 0 20px;
}
.features-wrap .features-item .text p {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    color: #323536;
    padding: 0;
    margin: 0 0 0;
    letter-spacing: -0.03px;
}



.support-sec{
    position: relative;
    padding: 0;
    margin: 0;
    height: 1229px;
    background-image: url("../images/donations-banner.jpg");
    background-size: 100% auto;
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
}

.support-sec img{
    width: 100%;
}
.support-sec .ttl .after-img img{
    width: auto;
}
.support-sec .ttl {
    padding: 0;
    margin: 0 auto;
    /* max-width: 1463px; */
    max-width: 1448px;
    position: absolute;
    left: 0;
    right: 0;
    top: 40px;
    margin: 0 auto;
    padding: 0 15px;
}
.support-sec .ttl h2 {
    font-family: 'Adobe Garamond Pro';
    font-weight: 400;
    /* font-size: 10.42vw;
    line-height: .85; */
    letter-spacing: -5px;
    color: #fff;
    padding: 0;
    margin: 0;
    text-align: left;
    font-size: 160px;
    line-height: 1.1;
}
.support-sec .ttl .after-img{
    text-align: left;
}

.support-sec .desc {
    /* position: absolute;
    margin: 0;
    padding: 0;
    bottom: 124px;
    width: 100%; */
    padding: 7px 0 0;
    display: flex;
    justify-content: space-between;
}
.support-sec .desc .desc_warp {
    /* max-width: 1440px;
    margin: 0 auto; */
}
.support-sec .desc .desc_warp .text {
    max-width: 594px;
}
.support-sec .desc .desc_warp .text p{
    font-weight: 400;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 0.05px;
    color: #fff;
    padding: 0 0 30px;
}

.contact-info-sec{
    padding: 200px 0 250px;
    margin: 0;
}
.contact-info-sec .contact-info-wrap{
    /* max-width: 1300px; */
    margin: 0 auto;
    padding: 0 55px;
    display: flex;
    justify-content: space-between;
}
.contact-info-sec .contact-info-wrap .contact-info-item{
    display: flex;
    width: 33.333333%;
}
.contact-info-sec .contact-info-wrap .contact-info-item .contact-info-icon{
    position: relative;
}
.contact-info-sec .contact-info-wrap .contact-info-item .contact-info-icon:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background: #F4B51E;
    left: 50%;
    transform: translateX(-50%);
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.contact-info-sec .contact-info-wrap .contact-info-item .contact-info-icon span{
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 32.15px;
    line-height: 32.15px;
    letter-spacing: -1.61px;
    color: #fff;
    width: 78px;
    height: 78px;
    border-radius: 50%;
    background: #E4226F;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 2;
}
.contact-info-sec .contact-info-wrap .contact-info-item .text{
    width: calc(100% - 78px);
    padding: 135px 0 13px;
}

.contact-info-sec .contact-info-wrap .contact-info-item .text h3{
    font-family: 'Adobe Garamond Pro';
    font-weight: 700;
    font-size: 30.01px;
    line-height: 30.01px;
    letter-spacing: -0.75px;
    color: #323536;
    padding: 0;
    margin: 0 0 40px;
}
.contact-info-sec .contact-info-wrap .contact-info-item .text ul li a{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 30px;
    color: #323536;
    padding: 0;
    margin: 0;
    transition: all 300ms ease-in-out;
}
.contact-info-sec .contact-info-wrap .contact-info-item .text ul li a:hover{
    color: #E4226F;
}
.contact-info-sec .contact-info-wrap .contact-info-item .text p{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 30px;
    color: #323536;
    padding: 0;
    margin: 0;
}

.home-contact-sec{
    display: flex;
    align-items: center;
    overflow-x: hidden;
}

.home-contact-sec .contact-wrap{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 50%;
    padding: 0 115px 0 0;
    height: 100%;
}
.home-contact-sec .contact-wrap .contact-form{
    width: 100%;
    max-width: 525px;
}
.home-contact-sec .contact-wrap .contact-form h2{
    font-family: 'Adobe Garamond Pro';
    font-weight: 400;
    font-size: 80px;
    line-height: 80px;
    line-height: 80px;
    letter-spacing: -2px;
    color: #323536;
    padding: 0;
    margin: 0 0 20px;
}
.contact-form-wrap{
    padding: 80px 0 0;
}
.contact-form-wrap .form-group{
    margin: 0 0 10px;
}
.contact-form-wrap .form-group .form-control{
    background: #F3F2ED;
    height: 68px;
    border: none;
    outline: none;
    border-radius: 0px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 15px;
    padding: 25px 38px;
    box-shadow: none;
}
.contact-form-wrap .form-group textarea.form-control{
    height: 175px;
    resize: none;
}
.contact-form-wrap .conTButtonwrap{
    display: flex;
    justify-content: flex-end;
    padding: 0;
    margin: 40px 0 0;
}
.contact-form-wrap .conTButtonwrap .btn{
    z-index: 1;
    position: relative;
    background-color: transparent;
    outline: none;
    border: none;
    transition: color 0.5s;
    cursor: pointer;
    border-radius: 30px;
    display: inline-block;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 15.02px;
    line-height: 15.02px;
    color: #fff;
    padding: 20px 40px;
    background: #E4226F;
    transition: all 300ms ease-in-out;
}
.contact-form-wrap .conTButtonwrap .btn:hover{
    background: #F4B51E;
}

.home-contact-sec .contact-img{
    width: 50%;
    height: 100%;
    object-fit: cover;
}
.home-contact-sec .contact-img img{
    width: 100%;
    object-fit: cover;
}

.footer-sec{
    background-color: #323536;
    padding: 90px 0 27px;
    position: relative;
}
.footer-sec .footerWrap{
    /* max-width: 1280px; */
    /* margin: 0 auto; */
    display: flex;
    justify-content: space-between;
    padding: 0 55px;
}
.footer-sec .footerWrap .footer-widget-wrap .ft-logo{
    margin: 0 0 66px;
}
.socialMedia.fordesktop{
    padding-left: 68px;
    display: none;
}
.socialMedia h3{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
    color: #fff;
    padding: 0;
    margin: 0 0 15px;
}
.socialMedia ul {
    display: flex;
    gap: 15px;
}
.socialMedia ul li a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #f4b51e;
    color: #323536;
    transition: all 300ms ease-in-out;
}
.socialMedia ul li a:hover{
    background: #E4226F;
    color: #fff;
}
.footer-sec .footerWrap .ftMenuwrap{
    width: 100%;
    max-width: 615px;
    display: flex;
    justify-content: space-between;
    padding: 24px 0 0;
}
.footer-sec .footerWrap .ftMenuwrap .menuBox ul li{
    margin-bottom: 30px;
    font-size: 15px;
    line-height: 1.2;
}
.footer-sec .footerWrap .ftMenuwrap .menuBox ul li:last-child{
    margin-bottom: 0;
}
.footer-sec .footerWrap .ftMenuwrap .menuBox ul li a{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.2;
    color: #fff;
    padding: 0;
    margin: 0;
    transition: all 300ms ease-in-out;
}
.footer-sec .footerWrap .ftMenuwrap .menuBox ul li a:hover{
    color: #E4226F;
}
.footer-sec .footerWrap .ftMenuwrap .menuBox h4{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.2;
    color: #fff;
    padding: 0;
    margin-bottom: 30px;
    transition: all 300ms ease-in-out;
}
.footer-sec .footerWrap .ftMenuwrap .menuBox.ftaddress a{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.2;
    letter-spacing: 0.2px;
    color: #fff;
    transition: all 300ms ease-in-out;
    /* display: inline-block; */
    
}
.footer-sec .footerWrap .ftMenuwrap .menuBox.ftaddress a:hover{
    color: #E4226F;
}
.footer-sec .footerWrap .ftMenuwrap .menuBox.ftaddress p{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.4;
    letter-spacing: 0.2px;
    color: #fff;
    padding: 0;
    margin: 26px 0 0;
}
.footer-sec .footerWrap .ftMenuwrap .menuBox.ftaddress .phoneMunber{
    padding: 0;
    margin: 0 0 27px;
    line-height: 1.2;
    font-size: 15px;
}
.copyright{
    position: absolute;
    left: 0;
    bottom: 30px;
    width: 100%;
    /* background: #323536; */
    padding: 0;
    
}
.copyright p{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14.02px;
    line-height: 14.02px;
    letter-spacing: 0%;
    color: #ffffff40;
    padding: 0 0 0 55px;
    margin: 0;
}

.cusbuttons {
  border-radius: 30px;
}

.blob-btn {
  z-index: 1;
  position: relative;
  background-color: transparent;
  outline: none;
  border: none;
  transition: color 0.5s;
  cursor: pointer;
  border-radius: 30px;
  display: inline-block;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 15.02px;
  line-height: 15.02px;
  color: #fff;
  padding: 20px 31px;
}
.blob-btn:before {
  content: "";
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /* border: 2px solid #0505a9; */
  border-radius: 30px;
}
.blob-btn:after {
  content: "";
  z-index: -2;
  position: absolute;
  left: 3px;
  top: 3px;
  width: 100%;
  height: 100%;
  transition: all 0.3s 0.2s;
  border-radius: 30px;
}
.blob-btn:hover {
  color: #ffffff;
  border-radius: 30px;
}
.blob-btn:hover:after {
  transition: all 0.3s;
  left: 0;
  top: 0;
  border-radius: 30px;
}
.blob-btn__inner {
  z-index: -1;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 30px;
  background: #E4226F;
}
.blob-btn__blobs {
  position: relative;
  display: block;
  height: 100%;
  filter: url("#goo");
  
}
.blob-btn__blob {
  position: absolute;
  top: 2px;
  width: 25%;
  height: 100%;
  background: #F4B51E;
  border-radius: 100%;
  transform: translate3d(0, 150%, 0) scale(1.7);
  transition: transform 0.45s;
}
@supports (filter: url("#goo")) {
  .blob-btn__blob {
    transform: translate3d(0, 150%, 0) scale(1.4);
  }
}
.blob-btn__blob:nth-child(1) {
  left: 0%;
  transition-delay: 0s;
}
.blob-btn__blob:nth-child(2) {
  left: 30%;
  transition-delay: 0.08s;
}
.blob-btn__blob:nth-child(3) {
  left: 60%;
  transition-delay: 0.16s;
}
.blob-btn__blob:nth-child(4) {
  left: 90%;
  transition-delay: 0.24s;
}
.blob-btn:hover .blob-btn__blob {
  transform: translateZ(0) scale(1.7);
}
@supports (filter: url("#goo")) {
  .blob-btn:hover .blob-btn__blob {
    transform: translateZ(0) scale(1.4);
  }
}
.cusbuttons svg{
    display: none;
}


.go-top {
    position: fixed;
    cursor: pointer;
    bottom: 100px;
    right: 20px;
    border-radius: 50%;
    background-color: #E4226F;
    color: #fff;
    z-index: 999;
    width: 40px;
    text-align: center;
    height: 40px;
    border: 1px solid #E4226F;
    opacity: 0;
    visibility: hidden;
    font-size: 15px;
    -webkit-transition: var(--transition);
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
    line-height: 42px;
}
.go-top svg{
    max-width: 16px;
    /* filter: brightness(1) invert(1); */
}
.go-top.active {
    opacity: 1;
    visibility: visible;
    bottom: 25px;
    -webkit-animation: top-bottom 5s infinite linear;
    animation: top-bottom 5s infinite linear;
}

.forMobile{
    display: none;
}

.wpcf7-spinner{
    display: none;
}
.videoModal video {
    width: 100%;
}

.wpcf7-form.sent .form-group,
.wpcf7-form.sent .conTButtonwrap{
    display: none;
}
.wpcf7 form .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output{
    border: none;
    text-align: left;
    font-size: 14px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}
.wpcf7-not-valid-tip{
    font-size: 14px;
}
.wpcf7 form.invalid .wpcf7-response-output{
    color: #dc3232;
}

.gallery-new-sec .row{
    justify-content: center;
}
.gallery-new-sec .ttl{
    text-align: center;
    margin: 0 auto 40px;
}

.galleryBox{
    overflow: hidden;
    position: relative;
    cursor: pointer;
    margin-bottom: 25px;
}
.galleryBox .thamImg{
    overflow: hidden;
    position: relative;
}
.galleryBox .thamImg::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    transition: all 0.5s;
    background: linear-gradient(rgb(0 0 0 / 0%) 0, rgba(0, 0, 0, 0.8)) 40%;
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.galleryBox .thamImg img{
    width: 100%;
    height: auto;
    transform: scale(1);
    transition: all 300ms ease-in-out;
}
.galleryBox:hover .thamImg img{
    transform: scale(1.1);
}
.galleryBox .galleryInfo{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0 20px 30px;
    z-index: 2;
}
.galleryBox .galleryInfo h4{
    font-family: 'Adobe Garamond Pro';
    font-weight: 400;
    font-size: 30px;
    line-height: 1.2;
    letter-spacing: -0.75px;
    color: #fff;
    padding: 0;
    margin: 0 0 0px;
}
.galleryModal .modal-content{
    border-radius: 20px;
    overflow: hidden;
}
.galleryModal .modal-body{
    padding: 0;
}
.galleryModal .modal-body .mobal-btn-close {
    position: absolute;
    top: 6px;
    right: 6px;
    cursor: pointer;
    font-size: 16px;
    color: #E4226F;
    border: none;
    z-index: 2;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    padding: 0;
    margin: 0;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
}

.galleryModal .modal-body .owl-prev, .galleryModal .modal-body .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 8px;
  padding: 0 !important;
  background-color: rgba(0, 0, 0, 0.5);
  color: white !important;
  width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #E4226F !important;
  border: none !important;
  cursor: pointer !important;
  outline: none !important;
  font-size: 20px !important;
  display: flex ;
  align-items: center !important;
  justify-content: center !important;
  opacity: 0.6 !important;
  transition: opacity 0.3s ease-in-out !important;
  transition: opacity 0.3s !important;
}
.galleryModal .modal-body .owl-prev:hover, .galleryModal .modal-body .owl-next:hover {
  opacity: 1 !important;
}

.galleryModal .modal-body .owl-next {
  right: 8px;
  left: auto;
}

.modal-backdrop{
    backdrop-filter: blur(8px);
    opacity: .9 !important;
}
.twoBtnWrap{
    display: flex;
    gap: 15px;
}

